<?xml version="1.0" encoding="gb2312"?>
<myinfo>
  <text><![CDATA[
     星欣书城联系方式---
  ]]></text>
  <email>E-mail: 59822471@163.com  </email>
  <qq>电话: 13912345678		 </qq>
  <meg>首先，您必须完全同意以下所有服务条款并完成注册程序，才能成为正式注册会员。只有成为星欣网的正式会员才能进行商品的定购、交易，享受网上会员价，并参加星欣网的各项会员活动。
    星欣网所提供的服务将完全按照发布的章程、服务条款和操作规则严格执行，但各项服务的所有权和运作权均归星欣网所有。
（1）服务总则星欣网主要是通过国际互联网络为用户提供服务，用户必须自行配备上网的所需设备并自行负担上网所需费用。由于星欣网为电子商务网站，与顾客交流的一切手段均来自于用户的注册信息，因此用户应同意提供详尽、准确的个人资料，并在注册的资料发生变化时，及时进行更新。
星欣网保证不会公开用户的姓名、地址、电子邮箱及其它私人信息，并保证用户的私人信息不会被用于与星欣网无关的其它用途。除以下情况外：
1、用户授权星欣网透露这些信息。
2、相应的法律及程序要求星欣网提供用户的个人资料。如果用户提供的资料包含有不正确的信息，并且由此引起订购及送货无法正常进行，而用户又不能提供合理的解释，星欣网保留结束用户使用其网络服务资格的权利。
（2）服务条款的修改
星欣网有权在必要时修改服务条款。服务条款一旦发生变动，将会在重要页面上提示修改内容，或通过电子邮件或常规的信件通知用户。如果用户不同意所改动的内容，请终止使用星欣网提供的各项网络服务。如果继续使用，则被视为接受服务条款的变动。
（3）用户的帐即号、密码和安全性用户一旦注册成功，成为星欣网的合法用户。用户将对自己的用户名和密码安全负责任，建议不要多人公用同一账号。
	另外，每个用户都要对以其用户名进行的所有活动和事件负全责。用户可随时改变密码。若发现任何非法使用用户帐号或存在安全漏洞的情况，请立即通知星欣网的网管。
	    （4）用户管理用户单独承担以其用户名发布内容的责任。用户需对自己在网上的行为承担法律责任。用户若在星欣网上散布和传播反动、色情或其他违反国家法律的信息，星欣网的系统记录有可能作为用户违反法律的证据。
		（5）网络服务内容的所有权星欣网定义的网络服务内容包括：文字、软件、声音、图片、录象、图表、广告中的全部内容、电子邮件的全部内容，以及星欣网为用户提供的其他信息。所有这些内容受版权、商标、标签和其它财产所有权法律的保护。所以，用户只能在星欣网和广告商授权下才能使用这些内容，而不能擅自复制、再造这些内容、或创造与内容有关的派生产品。星欣网所有的文章版权归原文作者和星欣网共同所有，任何人需要转载星欣网的文章，必须征得原文出版社以及作者或星欣网授权。
		（6）法律网络服务条款要与中华人民共和国的法律解释相一致，用户和星欣网一致同意服从高等法院所有管辖。如发生星欣网服务条款与中华人民共和国法律相抵触时，则这些条款将完全按法律规定重新解释，而其它条款则依旧保持对用户产生法律效力和影响。
		（7）产品质量及售后服务条款星欣网保障所售出的商品均为新货和正货（除非特别标明），并符合国家的产品质量要求。如有产品质量问题，星欣网保证退换。
  </meg>
  <help>（1）这里看看  注意（4）用户管理
（2）用户单独承担以其用户名发布内容的责任。用户需对自己在网上的行为承担法律责任。用户若在星欣网上散布和传播反动、色情或其他违反国家法律的信息，星欣网的系统记录有可能作为用户违反法律的证据。
（3）网络服务内容的所有权星欣网定义的网络服务内容包括：文字、软件、声音、图片、录象、图表、广告中的全部内容、电子邮件的全部内容，以及星欣网为用户提供的其他信息。所有这些内容受版权、商标、标签和其它财产所有权法律的保护。所以，用户只能在星欣网和广告商授权下才能使用这些内容，而不能擅自复制、再造这些内容、或创造与内容有关的派生产品。星欣网所有的文章版权归原文作者和星欣网共同所有，任何人需要转载星欣网的文章，必须征得原文出版社以及作者或星欣网授权。
（4）法律网络服务条款要与中华人民共和国的法律解释相一致，用户和星欣网一致同意服从高等法院所有管辖。如发生星欣网服务条款与中华人民共和国法律相抵触时，则这些条款将完全按法律规定重新解释，而其它条款则依旧保持对用户产生法律效力和影响。
（5）产品质量及售后服务条5款1保aspx障所售出的商品除..
  </help>
</myinfo>